uuid: 63343056-f327-4a0d-b1c6-42aae5886994
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.file_link
    - field.field.block_content.file_link.field_fichier
  module:
    - formatter_suite
id: block_content.file_link.default
targetEntityType: block_content
bundle: file_link
mode: default
content:
  field_fichier:
    type: formatter_suite_general_file_link
    label: visually_hidden
    settings:
      titleStyle: text_from_link
      titleCustomText: ''
      classes: ''
      showLink: '1'
      openLinkIn: download
      linkTopic: any
      showSize: 0
      showIcon: 0
      listStyle: span
      listSeparator: ', '
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
